<?xml version='1.0' encoding='utf-8'?>
<panel>

  <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
  <container>
    <layout class="arrange_vertical_attachment" layout="-1" offset="0" gap="4"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <container class="bordered_box" appearance="boxes/band/paper">
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="4" layout_children="true" />

      <!--capacity-->
      <container>
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <widget class="picture" file="icons/information/capacity" height="30" scale_picture="false" image_alignment="centre" />
        <widget class="dashed_number_label" spec="text" style="bold" id="ScpV" size="12" colour="title" alignment="centre_x,bottom" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Scpy" />
          </record>
        </widget>
        <widget class="label" id="ScpL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Scpy" />
            <boolean id="name" value="true" />
          </record>
        </widget>
      </container>

      <container>
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
	
	<widget class="value_based_picture" id="SdcP" height="30" scale_picture="false" image_alignment="centre">
	  <list id="value_list">
	    <record min_value="0" max_value="1" file="icons/information/stadium_level_5" />
	    <record min_value="2" max_value="5" file="icons/information/stadium_level_4" />
	    <record min_value="6" max_value="10" file="icons/information/stadium_level_3" />
	    <record min_value="11" max_value="15" file="icons/information/stadium_level_2" />
	    <record min_value="16" max_value="20" file="icons/information/stadium_level_1" />
	  </list>
	  <record id="object_property">
	    <integer id="get_property" value="Sdcy" />
	  </record>
	</widget>
	<widget class="stadium_condition_label" spec="text" style="bold" id="SdcV" size="12" colour="title" alignment="centre_x,bottom" auto_size="vertical" >
	  <record id="object_property">
	    <integer id="get_property" value="Sdcy" />
	  </record>
	</widget>
	<widget class="label" id="SdcL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
	  <record id="object_property">
	    <integer id="get_property" value="Sdcy" />
	    <boolean id="name" value="true"/>
	  </record>
	</widget>
      </container>
	
      <!--training facilities-->
      <container id="TRAI">
        <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

	<widget class="picture" file="icons/information/date_constructed" height="30" scale_picture="false" image_alignment="centre" />
	<widget class="dashed_number_label" spec="text" style="bold" id="SbdV" NumF="0" size="12" colour="title" alignment="centre_x,bottom" auto_size="vertical">
	  <record id="object_property">
	    <integer id="get_property" value="Sbdy" />
	  </record>
	</widget>
	<widget class="label" id="SbdL" spec="text,small" colour="grey2" alignment="centre_x,top" auto_size="vertical">
	  <record id="object_property">
	    <integer id="get_property" value="Sbdy" />
	    <boolean id="name" value="true" />
	  </record>
	</widget>
      </container>

    </container>
  </container>

</panel>